<div class="fileUploaderButton action clickable" data-dojo-attach-event="onclick:_onClick">
	<img class="icon" src="/class-scheduler/open-iconic/svg/share.svg"/>
	<span class="label" data-dojo-attach-point="nodeLabel"></span>
	<input class="hidden" type="file" data-dojo-attach-point="nodeFileUploader"/>
</div>